<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="04ac152a516c1cd6bed459c422aa3d85">
  <dict>
    <!--2020-03-28 10:24:12.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:24:12.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:24:12.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:24:12.000-->
    <int key="sms_to_mms_textthreshold">10</int>
    <!--2020-03-28 10:24:12.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:24:12.000-->
    <string key="virtualnet_operatorname">entel</string>
    <!--2020-03-28 10:24:12.000-->
    <string key="voicemail_carrier">entel</string>
    <!--2020-03-28 10:24:12.000-->
    <string key="voicemail_number">#123</string>
    <!--2020-03-28 10:24:12.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
